<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    /**
     * Seed the application's database.
     */
    public function run(): void
    {
        // Jalankan UserSeeder untuk membuat admin & user
        $this->call(UserSeeder::class);
        $this->call(PengurusMasjidSeeder::class,);

        // (Opsional) Tambahkan logika lain jika perlu
    }
}
